uuid: 92ec41ae-8635-45d3-96b2-8b0c718b9db7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_counter_bottom
    - paragraphs.paragraphs_type.counter_ups
id: paragraph.counter_ups.field_counter_bottom
field_name: field_counter_bottom
entity_type: paragraph
bundle: counter_ups
label: 'Will be placed under the "Counter value"'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
